pvalena / rpms / ruby

Forked from rpms/ruby 2 years ago
Clone

56d120 Ensure that rubygem-bigdecimal has higher release then the one from Ruby 1.9.3.

Authored and Committed by vondruch 7 years ago
1 file changed. 7 lines added. 1 lines removed.
    Ensure that rubygem-bigdecimal has higher release then the one from Ruby 1.9.3.
    
        
file modified
+7 -1